uuid:
  -
    value: 78a4b505-5981-4e98-b1eb-454c0cb397d0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: art_and_modern_culture_in_greece.jpg
uri:
  -
    value: 'public://2019-10/art_and_modern_culture_in_greece_0.jpg'
    url: /sites/default/files/2019-10/art_and_modern_culture_in_greece_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 342334
status:
  -
    value: true
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
